/*官网导航条(nav)组件样式
 *Version: 1.0
 *By:nani heyuan@baidu.com
 *Date: 7-16
 *为官网通用的顶部的导航组件样式
 *相对应的数据层为：templates/nav.tpl
 */
li, ul, dd, h1, dl, h2, h3, h4, ol {
	margin: 0;
	padding: 0;
}

 p,h1,h2,a,div{
 	font-family: "微软雅黑","Microsoft YaHei",sans-serif;
 }

li {
	list-style: none;
}
a {
	color: #666;
}
/*清除浮动*/
.clearfix:after {
	content: '.';
	display: block;
	height: 0;
	visibility: hidden;
	clear: both;
}

#nav-wrapper {
	font-family: '微软雅黑',"Microsoft YaHei",arial,sans-serif;
	font-size: 12px;
	border-bottom: solid 1px #0098dd;
}
@media screen and (max-width:1000px){
	#header {
		width: 100%;
	}
}
#nav {
	margin: 0 auto;
	position: relative;
/*	padding-top: 16px;*/
	+z-index: 6;
}
#nav .index,#nav .dev,#nav .open,#nav .cash,#nav .help_index {
	border-bottom: 2px solid #3189f3;
}
#nav .index>a,#nav .dev>a,#nav .open>a,#nav .cash>a,#nav .help_index>a {
	color: #000;
}
/*nav general*/
#nav ul{
	float: right;
	+z-index: 6;
}
#nav ul li {
	position: relative;
	float: left;
	display: block;
	/*padding-left: 24px;*/
	+z-index: 6;
}
#nav ul #search{
	padding-left: 5px;
}
#nav ul li>a {
	color: #999999;
	position: relative;
	/*display: block;*/
	padding-right: 25px;
	line-height: 60px;
	font-size: 18px;
	text-decoration: none;
	text-align: center;
}
#nav ul #search a {
	padding-right: 0px;
}
.nav_selected_li{
	background-color: #0098dd;
}
.nav_selected_a{
	color: #fff !important;
}
.nav_selected_arrow{
	background:url(../img/icon/arraw-down-after.gif) !important;
	-webkit-transform: rotateY(180deg);
	   -moz-transform: skew(0deg, 180deg) scale(-1, 1);
		 -o-transform: skew(0deg, 180deg) scale(-1, 1);
			transform: rotate(180deg);
}

#nav ul li>a .arrow{
	position: absolute;
	right: 9px;
	top: 25px;
	width: 12px;
	height: 12px;
	+top: 8px;
	background:url(../img/icon/arraw-down-before.gif) no-repeat center;
	text-transform: none;
}
/*#nav ul li:hover .arrow,.nav-arrow-selected{
	background:url(../img/icon/arraw-down-after.gif);
	-webkit-transform: rotateY(180deg);
	   -moz-transform: skew(0deg, 180deg) scale(-1, 1);
		 -o-transform: skew(0deg, 180deg) scale(-1, 1);
			transform: rotate(180deg);
}*/

#nav ul li .sub-nav {
	position: absolute;
	left: 0;
	z-index: 6;
	float: left;
	overflow: hidden;
	background: #fff;
	border-top: solid 1px #e5e5e5;
	border-bottom: solid 3px #0098dd;
	font-size: 12px;
	display: none;
	opacity: 0;
	box-shadow:  2px 2px 4px #666;
}
#nav .sub-nav dl {
	position: relative;
	transition: all .33s;
	float: left;
}
#nav .sub-nav dl:last-child {
	box-shadow: none;
}
#nav .sub-nav dl a {
	width: 100%;
	box-sizing:border-box;
	line-height: 40px;
	font-size: 14px;
	text-decoration: none;
	transition: all .33s;
	float: left;
	border-bottom: solid 1px #eeeeee;
	margin: 0;
	padding: 0px 10px 0px 30px;
	background-color: #fff;
	background: url(../img/icon/list-before.png);
	background-repeat: no-repeat;
	background-position: 15px 14px;
	color: #555;
}
#nav .sub-nav dl a:hover{
	padding-left: 50px;
	padding-right: 0px;	
	background: url(../img/icon/list-after.png);
	background-repeat: no-repeat;
	background-position: 28px 14px;
	background-color: #eeeeee;
}
#nav .sub-nav dt {
	box-sizing:border-box;
	float: left;
	width: 100%;
	padding: 15px 0px 0px 15px;
	border-bottom: solid 1px #eeeeee;
}
#nav .sub-nav dt span {
	width: 100%;
	line-height: 40px;
	color: #0098dd;
	font-size: 14px;
}
#nav .sub-nav dd {
	float: left;
	width: 140px;
}
#nav-sub-develope {
    width: 1200px;
    left: -635px !important;
}
#nav-sub-develope dl{
	width: 210px;
	margin: 0px 15px;
}
#nav-sub-bigdata, #nav-sub-promote, #nav-sub-sns{
	width:250px;
}
#nav-sub-bigdata dl,#nav-sub-sns dl,#nav-sub-promote dl{
	width: 250px;
	margin: 0px;
}
.search-panel{
	width: 260px;
	height: 50px;
	border: solid 1px #f0f0f0;
	border-bottom: solid 4px #0098dd;
	float: right;
	position: absolute;
	top:42px;
	z-index: 100;
	background-color: #f8f8f8;
	padding-left: 10px;
	right: 34px;
	display: none;
}

#search input {
	padding-left: 5px;
	width: 220px;
	height: 24px;
	font-size: 15px;
	border: none;
	color: #666;
	border-bottom: 1px solid #fff;
	outline: none;
	background: #fff;
	border:solid 1px #eeeeee;
	-webkit-transition: box-shadow .33s,border .33s;
	   -moz-transition: box-shadow .33s,border .33s;
	    -ms-transition: box-shadow .33s,border .33s;
		 -o-transition: box-shadow .33s,border .33s;
			transition: box-shadow .33s,border .33s;
	font-family: "微软雅黑","Microsoft YaHei",sans-serif;
	color: #999999;
	float: left;
}
#search input:focus {
	border:solid 1px #0098dd;
}
/*#search input:focus {
	-webkit-box-shadow: 0 0 5px #969696;
	   -moz-box-shadow: 0 0 5px #969696;
		-ms-box-shadow: 0 0 5px #969696;
		 -o-box-shadow:  0 0 5px #969696;
			box-shadow:  0 0 5px #969696;
}*/
#btn {
	position: absolute;
	top: 5px;
	height: 50px;
	width: 50px;
	background: url(../img/icon/search-btn.png) no-repeat center;
	cursor: pointer;
	margin-bottom: 10px;
}
#searchBtn{
	color: #fff;
	background: #0098dd;
	padding: 6px 10px;
	position: relative;
	left: -5px;
	cursor: pointer;
	float: left;
	height: 16px;
}
/*login*/
.top-bg {
	background: #fff;
	overflow: hidden;
}
.top-bg .top-mid {
	width: 100%;
	background: #fff;
	height: 20px;
	margin-top: 4px;
	border-bottom: solid 1px #eeeeee;
}
#logo {
    width: 240px;
    height: 70px;
    float: left;
}
/*#logo a {
	float: left;
	position: relative;
	display: block;
	height: 57px;
	width: 246px;
	text-indent: -19000px;
	background: url(../img/logo_kf.png) no-repeat bottom center;
	cursor: pointer;
	z-index: 10;
	background-size: 100%;
}*/
#logins{
	max-width: 1050px;
	margin: auto;
}
#logins ul{
	float: right;
}
#logins a {
	font-size: 12px;
	padding: 5px 10px;
	text-decoration: none;	
}
#logins a:hover {
	color: #000;
}
#logins ul li {
	float: left;
}
#login-reg-li a {
	padding: 0 5px;
}
#login-reg-li #login {
	padding-left: 5px;
}
#logins #userName {
	color: #3189f3;
	cursor: pointer;
}
#logins .username-dropdown {
	position: absolute;
	z-index: 10;
	padding: 2px 0;
	margin: 2px 0 0 10px;
	background: #fff;
	-webkit-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	   -moz-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	    -ms-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
		 -o-box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	        box-shadow: 0 2px 10px rgba(0,0,0,0.2);
	visibility: hidden;	        
}
#logins .username-dropdown li {
	float: none;
}
#logins .username-dropdown li a {
	display: block;
	padding: 6px 8px;
}
#logins .arrow {
	position: absolute;
	top: -16px;
	left: 32px;
	display: none;
	z-index: 15;
	border-width: 8px;	
	border-style: solid;
	border-color: transparent transparent #ccc transparent;
}
#logins .arrow::after {
	position: absolute;
	top: -8px;
	left: -8px;
	border-width: 8px;
	border-style: solid;
	border-color: transparent transparent #fff transparent;
	content: " ";
}

@media screen and (max-width: 1100px){
	#nav-sub-develope{
		width:900px;
		left:-250px !important;
	}
}

@media screen and (max-width: 900px){
	#nav-sub-develope{
		width: 250px;
		left:0px !important;
	}
	#guideContainer{
		display: none;
	}
}
